msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2018-11-25 07:59+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#. When image changes, this message will be marked fuzzy or untranslated for you.
#. It doesn't matter what you translate it to: it's not used at all.
#: src/menus/colors/auto/equalize.xml:54(None)
#: src/menus/colors/auto/white-balance.xml:68(None)
#: src/menus/colors/auto/color-enhance-legacy.xml:56(None)
#: src/menus/colors/auto/stretch-contrast.xml:72(None)
#: src/menus/colors/auto/normalize.xml:55(None)
#: src/menus/colors/auto/stretch-contrast-hsv.xml:55(None)
msgid ""
"@@image: 'images/menus/colors/auto/alice.png'; "
"md5=a33d190d14dbff2cc22559afe586614b"
msgstr ""

#. When image changes, this message will be marked fuzzy or untranslated for you.
#. It doesn't matter what you translate it to: it's not used at all.
#: src/menus/colors/auto/equalize.xml:69(None)
msgid ""
"@@image: 'images/menus/colors/auto/equalize.png'; "
"md5=2000746549b6f65af80e17d64ff69021"
msgstr ""

#: src/menus/colors/auto/equalize.xml:9(title)
#: src/menus/colors/auto/equalize.xml:13(secondary)
#: src/menus/colors/auto/equalize.xml:16(primary)
msgid "Equalize"
msgstr ""

#: src/menus/colors/auto/equalize.xml:12(primary)
#: src/menus/colors/auto/white-balance.xml:13(primary)
#: src/menus/colors/auto/color-enhance-legacy.xml:12(primary)
#: src/menus/colors/auto/stretch-contrast.xml:16(primary)
#: src/menus/colors/auto/normalize.xml:16(primary)
#: src/menus/colors/auto/stretch-contrast-hsv.xml:13(primary)
msgid "Colors"
msgstr ""

#: src/menus/colors/auto/equalize.xml:18(para)
msgid ""
"The <guimenuitem>Equalize</guimenuitem> command automatically adjusts the "
"brightness of colors across the active layer so that the histogram for the "
"Value channel is as nearly flat as possible, that is, so that each possible "
"brightness value appears at about the same number of pixels as every other "
"value. You can see this in the histograms in the example below, in that "
"pixel colors which occur frequently in the image are stretched further apart "
"than pixel colors which occur only rarely. The results of this command can "
"vary quite a bit. Sometimes <quote>Equalize</quote> works very well to "
"enhance the contrast in an image, bringing out details which were hard to "
"see before. Other times, the results look very bad. It is a very powerful "
"operation and it is worth trying to see if it will improve your image. It "
"works on layers from RGB and Grayscale images. If the image is Indexed, the "
"menu entry is insensitive and grayed out."
msgstr ""

#: src/menus/colors/auto/equalize.xml:36(title)
#: src/menus/colors/auto/white-balance.xml:46(title)
#: src/menus/colors/auto/stretch-contrast.xml:50(title)
#: src/menus/colors/auto/normalize.xml:33(title)
#: src/menus/colors/auto/stretch-contrast-hsv.xml:33(title)
msgid "Activate the Command"
msgstr ""

#: src/menus/colors/auto/equalize.xml:37(para)
msgid ""
"You can access this command from the image menubar through "
"<menuchoice><guimenu>Colors</guimenu><guisubmenu>Auto</"
"guisubmenu><guimenuitem>Equalize</guimenuitem></menuchoice>"
msgstr ""

#: src/menus/colors/auto/equalize.xml:48(title)
msgid "<quote>Equalize</quote> example"
msgstr ""

#: src/menus/colors/auto/equalize.xml:50(title)
#: src/menus/colors/auto/white-balance.xml:64(title)
#: src/menus/colors/auto/color-enhance-legacy.xml:52(title)
#: src/menus/colors/auto/stretch-contrast.xml:68(title)
#: src/menus/colors/auto/normalize.xml:51(title)
#: src/menus/colors/auto/stretch-contrast-hsv.xml:51(title)
msgid "Original image"
msgstr ""

#: src/menus/colors/auto/equalize.xml:57(para)
msgid ""
"The active layer and its Red, Green, Blue histograms before <quote>Equalize</"
"quote>."
msgstr ""

#: src/menus/colors/auto/equalize.xml:65(title)
#: src/menus/colors/auto/white-balance.xml:79(title)
#: src/menus/colors/auto/stretch-contrast.xml:83(title)
#: src/menus/colors/auto/normalize.xml:66(title)
#: src/menus/colors/auto/stretch-contrast-hsv.xml:66(title)
msgid "Image after the command"
msgstr ""

#: src/menus/colors/auto/equalize.xml:72(para)
msgid "The active layer and its Red, Green, Blue histograms after treatment."
msgstr ""

#: src/menus/colors/auto/equalize.xml:76(para)
msgid ""
"Histogram stretching creates gaps between pixel columns giving it a striped "
"look: colors that occur frequently are stretched."
msgstr ""

#. When image changes, this message will be marked fuzzy or untranslated for you.
#. It doesn't matter what you translate it to: it's not used at all.
#: src/menus/colors/auto/white-balance.xml:83(None)
msgid ""
"@@image: 'images/menus/colors/auto/white-balance.png'; "
"md5=047e4fec700babd6f8a2f9a3be6b8c6f"
msgstr ""

#: src/menus/colors/auto/white-balance.xml:10(title)
#: src/menus/colors/auto/white-balance.xml:17(primary)
msgid "White Balance"
msgstr ""

#: src/menus/colors/auto/white-balance.xml:14(secondary)
msgid "White balance"
msgstr ""

#: src/menus/colors/auto/white-balance.xml:20(para)
msgid ""
"The <guimenuitem>White Balance</guimenuitem> command automatically adjusts "
"the colors of the active layer by stretching the Red, Green and Blue "
"channels separately. To do this, it discards pixel colors at each end of the "
"Red, Green and Blue histograms which are used by only 0.05% of the pixels in "
"the image and stretches the remaining range as much as possible. The result "
"is that pixel colors which occur very infrequently at the outer edges of the "
"histograms (perhaps bits of dust, etc.) do not negatively influence the "
"minimum and maximum values used for stretching the histograms, in comparison "
"with <link linkend=\"gimp-filter-stretch-contrast\">Stretch Contrast</link>. "
"Like <quote>Stretch Contrast</quote>, however, there may be hue shifts in "
"the resulting image."
msgstr ""

#: src/menus/colors/auto/white-balance.xml:34(para)
msgid ""
"This command suits images with poor white or black. Since it tends to create "
"pure white (and black), it may be useful e.g. to enhance photographs."
msgstr ""

#: src/menus/colors/auto/white-balance.xml:39(para)
msgid ""
"<guimenuitem>White Balance</guimenuitem> operates on layers from RGB images. "
"If the image is Indexed or Grayscale, the menu item is insensitive and "
"grayed out."
msgstr ""

#: src/menus/colors/auto/white-balance.xml:49(para)
msgid ""
"You can access this command from the image menubar through "
"<menuchoice><guimenu>Colors</guimenu><guisubmenu>Auto</"
"guisubmenu><guimenuitem>White Balance</guimenuitem></menuchoice>."
msgstr ""

#: src/menus/colors/auto/white-balance.xml:62(title)
msgid "<quote>White Balance</quote> example"
msgstr ""

#: src/menus/colors/auto/white-balance.xml:71(para)
msgid ""
"The active layer and its Red, Green and Blue histograms before <quote>White "
"Balance</quote>."
msgstr ""

#: src/menus/colors/auto/white-balance.xml:86(para)
msgid ""
"The active layer and its Red, Green and Blue histograms after <quote>White "
"Balance</quote>. Poor white areas in the image became pure white."
msgstr ""

#: src/menus/colors/auto/white-balance.xml:91(para)
#: src/menus/colors/auto/normalize.xml:78(para)
msgid ""
"Histogram stretching creates gaps between the pixel columns, giving it a "
"striped look."
msgstr ""

#. When image changes, this message will be marked fuzzy or untranslated for you.
#. It doesn't matter what you translate it to: it's not used at all.
#: src/menus/colors/auto/color-enhance-legacy.xml:73(None)
msgid ""
"@@image: 'images/menus/colors/auto/color-enhance.png'; "
"md5=2f419878c979c9438078646bd21d8f53"
msgstr ""

#: src/menus/colors/auto/color-enhance-legacy.xml:9(title)
#: src/menus/colors/auto/color-enhance-legacy.xml:16(primary)
msgid "Color Enhance (legacy)"
msgstr ""

#: src/menus/colors/auto/color-enhance-legacy.xml:13(secondary)
msgid "Color enhance (legacy)"
msgstr ""

#: src/menus/colors/auto/color-enhance-legacy.xml:19(para)
msgid ""
"The <guimenuitem>Color Enhance</guimenuitem> command increases the "
"saturation range of the colors in the layer, without altering brightness or "
"hue. It does this by converting the colors to HSV space, measuring the range "
"of saturation values across the image, then stretching this range to be as "
"large as possible, and finally converting the colors back to RGB. It is "
"similar to <link linkend=\"gimp-filter-stretch-contrast\">Stretch Contrast</"
"link>, except that it works in the HSV color space, so it preserves the hue. "
"It works on layers from RGB and Indexed images. If the image is Grayscale, "
"the menu entry is insensitive and grayed out."
msgstr ""

#: src/menus/colors/auto/color-enhance-legacy.xml:34(title)
msgid "Activate the command"
msgstr ""

#: src/menus/colors/auto/color-enhance-legacy.xml:37(para)
msgid ""
"You can access this command from the image menubar through "
"<menuchoice><guimenu>Colors</guimenu><guisubmenu>Auto</"
"guisubmenu><guimenuitem>Color Enhance (legacy)</guimenuitem></menuchoice>."
msgstr ""

#: src/menus/colors/auto/color-enhance-legacy.xml:50(title)
msgid "<quote>Color Enhance (legacy)</quote> example"
msgstr ""

#: src/menus/colors/auto/color-enhance-legacy.xml:59(para)
msgid ""
"The active layer and its Red, Green and Blue histograms before <quote>Color "
"Enhance</quote>."
msgstr ""

#: src/menus/colors/auto/color-enhance-legacy.xml:67(title)
msgid "Command applied"
msgstr ""

#: src/menus/colors/auto/color-enhance-legacy.xml:76(para)
msgid ""
"The active layer and its Red, Green and Blue histograms after <quote>Color "
"Enhance (legacy)</quote>. The result may not always be what you expect."
msgstr ""

#. When image changes, this message will be marked fuzzy or untranslated for you.
#. It doesn't matter what you translate it to: it's not used at all.
#: src/menus/colors/auto/stretch-contrast.xml:87(None)
msgid ""
"@@image: 'images/menus/colors/auto/c-stretch.png'; "
"md5=7af9a55590071580eef4731b51cef312"
msgstr ""

#: src/menus/colors/auto/stretch-contrast.xml:13(title)
#: src/menus/colors/auto/stretch-contrast.xml:20(primary)
msgid "Stretch Contrast"
msgstr ""

#: src/menus/colors/auto/stretch-contrast.xml:17(secondary)
msgid "Stretch contrast"
msgstr ""

#: src/menus/colors/auto/stretch-contrast.xml:23(primary)
msgid "Contrast"
msgstr ""

#: src/menus/colors/auto/stretch-contrast.xml:26(para)
msgid ""
"The <guimenuitem>Stretch Contrast</guimenuitem> command automatically "
"stretches the histogram values in the active layer. For each channel of the "
"active layer, it finds the minimum and maximum values and uses them to "
"stretch the Red, Green and Blue histograms to the full contrast range. The "
"bright colors become brighter and the dark colors become darker, which "
"increases the contrast. This command produces a somewhat similar effect to "
"the <link linkend=\"plug-in-normalize\">Normalize</link> command, except "
"that it works on each color channel of the layer individually. This usually "
"leads to color shifts in the image, so it may not produce the desired "
"result. <quote>Stretch Contrast</quote> works on layers of RGB, Grayscale "
"and Indexed images. Use <quote>Stretch Contrast</quote> only if you want to "
"remove an undesirable color tint from an image which should contain pure "
"white and pure black."
msgstr ""

#: src/menus/colors/auto/stretch-contrast.xml:42(para)
msgid ""
"This command is also similar to the <link linkend=\"gimp-layer-white-balance"
"\">Color Balance</link> command, but it does not reject any of the very dark "
"or very bright pixels, so the white might be impure."
msgstr ""

#: src/menus/colors/auto/stretch-contrast.xml:53(para)
msgid ""
"This command can be accessed from an image menubar as "
"<menuchoice><guimenu>Colors</guimenu><guisubmenu>Auto</"
"guisubmenu><guimenuitem>Stretch Contrast</guimenuitem></menuchoice>."
msgstr ""

#: src/menus/colors/auto/stretch-contrast.xml:66(title)
msgid "<quote>Stretch Contrast</quote> Example"
msgstr ""

#: src/menus/colors/auto/stretch-contrast.xml:75(para)
msgid ""
"The layer and its Red, Green and Blue histograms before <quote>Stretch "
"Contrast</quote>."
msgstr ""

#: src/menus/colors/auto/stretch-contrast.xml:90(para)
msgid ""
"The layer and its Red and Green and Blue histograms after <quote>Stretch "
"Contrast</quote>. The pixel columns do not reach the right end of the "
"histogram (255) because of a few very bright pixels, unlike <quote>White "
"Balance</quote>."
msgstr ""

#: src/menus/colors/auto/stretch-contrast.xml:97(para)
msgid ""
"Histogram stretching creates gaps between the pixel columns, giving it a "
"stripped look."
msgstr ""

#. When image changes, this message will be marked fuzzy or untranslated for you.
#. It doesn't matter what you translate it to: it's not used at all.
#: src/menus/colors/auto/normalize.xml:70(None)
msgid ""
"@@image: 'images/menus/colors/auto/normalize.png'; "
"md5=4465af0091f3e4475ac0ee38959197cb"
msgstr ""

#: src/menus/colors/auto/normalize.xml:13(title)
#: src/menus/colors/auto/normalize.xml:17(secondary)
#: src/menus/colors/auto/normalize.xml:20(primary)
msgid "Normalize"
msgstr ""

#: src/menus/colors/auto/normalize.xml:23(para)
msgid ""
"The <guimenuitem>Normalize</guimenuitem> command scales the brightness "
"values of the active layer so that the darkest point becomes black and the "
"brightest point becomes as bright as possible, without altering its hue. "
"This is often a <quote>magic fix</quote> for images that are dim or washed "
"out. <quote>Normalize</quote> works on layers from RGB, Grayscale, and "
"Indexed images."
msgstr ""

#: src/menus/colors/auto/normalize.xml:36(para)
msgid ""
"You can access this command from the image menu bar through "
"<menuchoice><guimenu>Colors</guimenu><guisubmenu>Auto</"
"guisubmenu><guimenuitem>Normalize</guimenuitem></menuchoice>."
msgstr ""

#: src/menus/colors/auto/normalize.xml:49(title)
msgid "<quote>Normalize</quote>Example"
msgstr ""

#: src/menus/colors/auto/normalize.xml:58(para)
msgid ""
"The active layer and its Red, Green and Blue histograms before "
"<quote>Normalize</quote>."
msgstr ""

#: src/menus/colors/auto/normalize.xml:73(para)
msgid ""
"The active layer and its Red, Green and Blue histograms after "
"<quote>Normalize</quote>. The contrast is enhanced."
msgstr ""

#. When image changes, this message will be marked fuzzy or untranslated for you.
#. It doesn't matter what you translate it to: it's not used at all.
#: src/menus/colors/auto/stretch-contrast-hsv.xml:70(None)
msgid ""
"@@image: 'images/menus/colors/auto/stretch-hsv.png'; "
"md5=fb016a380256c6bbf3a302281a432904"
msgstr ""

#: src/menus/colors/auto/stretch-contrast-hsv.xml:10(title)
#: src/menus/colors/auto/stretch-contrast-hsv.xml:17(primary)
msgid "Stretch HSV"
msgstr ""

#: src/menus/colors/auto/stretch-contrast-hsv.xml:14(secondary)
msgid "Stretch colors in HSV space"
msgstr ""

#: src/menus/colors/auto/stretch-contrast-hsv.xml:20(para)
msgid ""
"The <guimenuitem>Stretch HSV</guimenuitem> command does the same thing as "
"the <link linkend=\"gimp-filter-stretch-contrast\">Stretch Contrast</link> "
"command, except that it works in HSV color space, rather than RGB color "
"space, and it preserves the Hue. Thus, it independently stretches the ranges "
"of the Hue, Saturation and Value components of the colors. Occasionally the "
"results are good, often they are a bit odd. <quote>Stretch HSV</quote> "
"operates on layers from RGB and Indexed images. If the image is Grayscale, "
"the menu entry is insensitive and grayed out."
msgstr ""

#: src/menus/colors/auto/stretch-contrast-hsv.xml:36(para)
msgid ""
"You can access this command from the image menubar through "
"<menuchoice><guimenu>Colors</guimenu><guisubmenu>Auto</"
"guisubmenu><guimenuitem>Stretch HSV</guimenuitem></menuchoice>."
msgstr ""

#: src/menus/colors/auto/stretch-contrast-hsv.xml:49(title)
msgid "<quote>Stretch HSV</quote> example"
msgstr ""

#: src/menus/colors/auto/stretch-contrast-hsv.xml:58(para)
msgid ""
"The active layer and its Red, Green and Blue histograms before "
"<quote>Stretch HSV</quote>."
msgstr ""

#: src/menus/colors/auto/stretch-contrast-hsv.xml:73(para)
msgid ""
"The active layer and its Red, Green and Blue histograms after <quote>Stretch "
"HSV</quote>. Contrast, luminosity and hues are enhanced."
msgstr ""

#: src/menus/colors/auto/color-enhance.xml:9(title)
msgid "Color Enhance"
msgstr ""

#: src/menus/colors/auto/color-enhance.xml:10(para)
msgid "TODO"
msgstr ""

#. Put one translator per line, in the form of NAME <EMAIL>, YEAR1, YEAR2
#: src/menus/colors/auto/color-enhance.xml:0(None)
msgid "translator-credits"
msgstr ""
